Nya systemkrav för Mikromarc 3 under 2015

Från Mikromarc Wiki
Hoppa till: navigering, sök

Microsoft upphör med support för Windows XP. Nya systemkrav för Mikromarc 3 under 2015.

Microsoft har länge varslat om att supporten för Windows XP Service Pack 3 snart kommer att upphöra. Vi har nu mottagit information om att support för Windows XP upphör från och med 8 april 2014 och vi måste därför informera våra Mikromarc-användare om detta.


Att Microsoft inte längre kommer att ge support för Windows XP operativsystem kommer att medföra att om du fortfarande använder Windows XP, kommer du inte längre att motta säkerhetsuppgraderingar och du kommer därmed att vara sämre skyddad mot sårbarheter som upptäcks i operativsystemet. Vi vill understryka att Mikromarc kommer att fungera som tidigare på datorer med Windows XP Service Pack 3 efter den 8 april 2014, men att vi i liten utsträckning kommer att rätta fel som beror på Windows XP.


Microsoft har också varslat om att support för Windows Server 2003 kommer att upphöra från och med den 15 juli 2015. Några av våra Mikromarc-användare använder Mikromarc-klienten via terminalserver som kör Windows Server 2003 som operativsystem. I våra utvecklingsplaner för 2015 har vi planer på att i samband med Mikromarc 3 version 6.40 införa ett minimumkrav på att datorer som har Mikromarc 3 installerat måste ha Microsoft .Net Framework version 4.5.1.


Eftersom Microsoft .Net Framework version 4.5.1. varken fungerar med Windows XP eller Windows Server 2003, kommer varken Windows XP eller Windows Server 2003 fungera med Mikromarc 3 version 6.40, när denna blir tillgänglig under tredje kvartalet 2015.


Vi vill därför uppmana våra Mikromarc-användare som fortfarande använder Windows XP eller Windows Server 2003 att uppgradera till ett nyare Windows operativsystem snarast och i god tid före 15 juli 2015.


Om du använder utlånsautomater på biblioteket rekommenderar vi att du även kontrollerar vilket operativsystem datorn som kör Mikromarc 3 SelfSheckServer har. Var uppmärksam på att det kan vara samma dator som står i en av utlånsautomaterna. Om det är Windows XP eller Windows Server 2003 så uppmanar vi till att uppgradera till ett nyare Windows operativsystem för Mikromarc SelfCheckServer i linje med datorer som kör Mikromarc 3-klienten. Om det blir nödvändigt att uppgradera datorn i en utlånsautomat, ta kontakt med leverantören för automaten.